body, table, td {font-family:Arial; font-size:10pt; vertical-align: top}
h1,h2,h3,h4,h5,h6 {padding:0px;margin:0px}

.MainDiv {position:relative; Width:780px;background-image: url(/images/pagebg.jpg); text-align:right;}
.ltr .MainDiv {text-align:left} .LText {position:relative;top:6px;margin-right:3px; margin-left:4px}
.Topbar {background: transparent url(/images/topbg.png) no-repeat scroll 0px 0px;width:780px;} .Topbar td {padding-top:20px}
.Topbar .logo {padding-right:29px} .ltr .Topbar .logo  {padding-left:29px;} .Topbar .menu {text-align:left; padding-left:29px; vertical-align: bottom}  .ltr  .Topbar .menu {text-align:right; padding-right:29px;}
.Line {background-image: url(images/dot.png);padding-top:2px}
.Content {padding:0px 29px 25px 29px}
.rtl #imgLangs {position:absolute; top:76px;left:45px;cursor:pointer}
.ltr #imgLangs {position:absolute; top:76px;right:40px;cursor:pointer}
.rtl .SideMenu {padding-left:10px;width:165px} .ltr .SideMenu {padding-right:10px}
img {border:0px}
.Menu {width:152px;}
.Menu img {margin:1px !important;display:block;}
.Menu a:hover img {display:block; filter:none}


.Link {cursor:pointer; text-decoration: underline;}
.TDWhite {background-color: White ;}
.TDTitle {background-color: #99EE99; font-weight: bold;}
h1 {color:#307D30; font-size:16pt; background: transparent  url(images/dot.png) repeat-x scroll right bottom; margin: 5px 0px 5px 0px; padding: 0px 4px 4px}
h2 {font-size:14pt; font-weight:bold; background: transparent  url(images/dot.png) repeat-x scroll right bottom; padding: 0px 5px 4px}

.HomeImgs {width:750px;padding:40px 0px 60px 20px}
.HomeImgs .Menu {float:left}
.HomeImgs img {float:left;margin: 3px}


.WindowBody {padding:2px;margin:0px}